SUSE SLED12 / SLES12セキュリティ更新プログラム:rsync(SUSE-SU-2018:0174-1)

high Nessus プラグイン ID 106263

言語:

概要

リモートのSUSEホストに1つ以上のセキュリティ更新がありません。

説明

このrsyncの更新では、1つの問題を修正します。以下のセキュリティの問題が修正されました。

- CVE-2018-5764:options.cのparse_arguments関数が、複数の--protect-argsの使用を防止していませんでした。これにより、リモートの攻撃者が、引数サニタイズ保護メカニズムをバイパスすることが可能でした(bsc#1076503)。

注意:Tenable Network Securityは、前述の記述ブロックをSUSEセキュリティアドバイザリから直接抽出しています。Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

このSUSEセキュリティ更新プログラムをインストールするには、YaST online_updateを使用してください。
別の方法として、製品にリストされているコマンドを実行することができます:

SUSE Linux Enterprise Server for Raspberry Pi 12-SP2:zypper in -t patch SUSE-SLE-RPI-12-SP2-2018-116=1

SUSE Linux Enterprise Server 12-SP3:zypper in -t patch SUSE-SLE-SERVER-12-SP3-2018-116=1

SUSE Linux Enterprise Server 12-SP2:zypper in -t patch SUSE-SLE-SERVER-12-SP2-2018-116=1

SUSE Linux Enterprise Desktop 12-SP3:zypper in -t patch SUSE-SLE-DESKTOP-12-SP3-2018-116=1

SUSE Linux Enterprise Desktop 12-SP2:zypper in -t patch SUSE-SLE-DESKTOP-12-SP2-2018-116=1

SUSE CaaS Platform ALL:zypper in -t patch SUSE-CAASP-ALL-2018-116=1

OpenStack Cloud Magnum Orchestration 7:zypper in -t patch SUSE-OpenStack-Cloud-Magnum-Orchestration-7-2018-116=1

お使いのシステムを最新の状態にするには、「zypper パッチ」を使用してください。

関連情報

https://bugzilla.suse.com/show_bug.cgi?id=1076503

https://www.suse.com/security/cve/CVE-2018-5764/

http://www.nessus.org/u?e705080b

プラグインの詳細

深刻度: High

ID: 106263

ファイル名: suse_SU-2018-0174-1.nasl

バージョン: 3.6

タイプ: local

エージェント: unix

公開日: 2018/1/23

更新日: 2019/9/10

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 3.7

ベクトル: AV:N/AC:L/Au:N/C:N/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:rsync, p-cpe:/a:novell:suse_linux:rsync-debuginfo, p-cpe:/a:novell:suse_linux:rsync-debugsource, cpe:/o:novell:suse_linux:12

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2018/1/22

脆弱性公開日: 2018/1/17

参照情報

CVE: CVE-2018-5764